Kerbal Space Program - Bug #1585

'Transmit Data’' cannot be assigned to an action group
10/19/2013 05:56 PM - triffid_hunter

Status: Closed Start date: 10/19/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

"Transmit Data' cannot be assigned to an action group - it simply doesn't show up in the VAB, only 'toggle’

History

#1 - 10/21/2013 11:35 AM - Anonymous
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| have noticed this as well. It's possible that "Transmit Data" is only available if there is data in the first place, so it wouldn't be available in the
VAB/SPH.

#2 - 07/17/2016 09:24 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 11/01/2016 12:32 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

This was added recently - closing off
